Subject: [Ice] ICE role-determination even if the criteria are not fulfilled

From: Christer Holmberg <[email-masked]>
Date: Sun, 25 Feb 2018 09:53:34 +0000

Hi,

Section 6.1.1. of draft-5245bis contains the following statement:

   "An agent MUST accept if the peer initiates a re-determination of the
   roles even if the criteria for doing so are not fulfilled.  This can
   happen if the peer is compliant with RFC 5245."

I was told that is not a problem with RFC 5245-compiant peers - it may be a problem with *PRE*-RFC 5245 drafts.

If that is true, I don't think we need to cover it, and we could remove the text.

Regards,

Christer